input[type="submit"],
button {
  display: inline-block;
  border: 0;
  font-weight: 700;
  color: #ffffff;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 5.333px 13px;
  padding: 0.33333rem 13px;
  font-size: 1em;
  line-height: 1.33333em;
  background-color: #f96c1f; }
  .font--meta input[type="submit"], .font--meta
  button {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  input[type="submit"]:hover,
  button:hover {
    text-decoration: none; }
  input[type="submit"]:hover, input[type="submit"]:focus,
  button:hover,
  button:focus {
    color: #ffffff;
    background-color: #f85619; }

.form-label {
  font-size: 1em;
  line-height: 1.33333em;
  margin: 0; }
  .form-label + form {
    margin-top: 10.666px;
    margin-top: 0.66667rem; }

.form-item,
.form-actions {
  margin: 21.333px 0;
  margin: 1.33333rem 0; }

.form-item-facets {
  margin: 0; }

.form-item-description {
  font-size: 0.77778em;
  line-height: 1.28571em;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .font--meta .form-item-description {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.fieldset-legend {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold; }
  .font--meta .fieldset-legend {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.fieldset-description {
  font-size: 0.88889em;
  line-height: 1.5em;
  margin-bottom: 21.333px;
  margin-bottom: 1.33333rem;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .font--meta .fieldset-description {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }

html.js input.form-autocomplete {
  background-position: 100% 6px; }
  html.js input.form-autocomplete.throbbing {
    background-position: 100% -14px; }

.form-type-checkboxes .form-type-checkbox,
.form-type-radios .form-type-radio {
  margin: 5.333px 0;
  margin: 0.33333rem 0; }

input.error,
textarea.error,
select.error {
  border: 2px solid red; }

.machine-name-label {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold; }
  .font--meta .machine-name-label {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.machine-name-value {
  font-family: Menlo, Consolas, Monaco, monospace;
  margin: 0 .5em; }

.form-required,
.marker {
  color: #b93000;
  font-weight: bold; }

.vertical-tab-button {
  position: relative;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .font--meta .vertical-tab-button {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }

#active-vertical-tab {
  top: 0; }

.views-exposed-form {
  background-color: #e5e5e5;
  padding: 16px 25px;
  padding: 1rem 25px;
  margin-bottom: 32px;
  margin-bottom: 2rem;
  position: relative; }
  .views-exposed-form input[type="text"],
  .views-exposed-form input[type="email"] {
    width: 100%; }
  @media (min-width: 64em) {
    .views-exposed-form {
      padding-left: 40px;
      padding-right: 40px;
      margin-bottom: 64px;
      margin-bottom: 4rem; } }

.views-exposed-widget + .views-exposed-widget,
.form-group-label + .views-exposed-widget {
  margin-top: 10.666px;
  margin-top: 0.66667rem; }

.views-exposed-widget .form-item {
  margin: 0; }

.views-exposed-widget.views-reset-button {
  margin-top: 0; }

.form-group {
  margin-top: 10.666px;
  margin-top: 0.66667rem;
  padding-top: 10.666px;
  padding-top: 0.66667rem;
  border-top: 1px solid #ded7d1; }
  .form-group > .views-exposed-widget {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    margin-right: 6px; }
    .form-group > .views-exposed-widget:last-child {
      margin-right: 0; }
  @media (min-width: 48em) {
    .form-group > .form-group-label {
      display: inline-block;
      width: 95px; }
    .form-group > .views-exposed-widget {
      margin-top: 0;
      width: 150px; }
      .form-group > .views-exposed-widget#edit-date-wrapper {
        width: 85px; }
    .form-group .form-sublabel {
      display: none; } }
  @media (min-width: 78.125em) {
    .form-group {
      display: inline-block;
      margin-left: 20px;
      margin-right: 6px;
      margin-top: 0;
      padding-bottom: 10.666px;
      padding-bottom: 0.66667rem;
      padding-left: 20px;
      border-top: 0;
      border-left: 1px solid #ded7d1; }
      .form-group > .form-group-label {
        width: auto;
        margin-right: 12px; } }

.form-heading {
  font-size: 1.22222em;
  line-height: 1.36364em;
  font-weight: 300; }
  @media (min-width: 48em) {
    .form-heading {
      font-size: 1.66667em;
      line-height: 1.2em; } }
  @media (min-width: 78.125em) {
    .form-heading {
      display: inline-block;
      vertical-align: middle; } }

.form-group-label {
  font-size: 0.77778em;
  line-height: 1.28571em;
  font-weight: 700;
  margin-bottom: 0; }
  @media (min-width: 48em) {
    .form-group-label {
      font-size: 1em;
      line-height: 2em; } }

.form-sublabel {
  font-size: 0.77778em;
  line-height: 2.57143em; }

.views-submit-button,
.views-reset-button {
  display: inline-block; }

.views-reset-button {
  position: absolute;
  top: 100%;
  right: 0; }
  .views-reset-button input[type="submit"] {
    font-size: 0.77778em;
    line-height: 2.57143em;
    background-color: transparent;
    background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%3E%3Cpath%20fill%3D%22%23007DC3%22%20d%3D%22M9.172%207.757l7.07%207.071-1.414%201.414-7.07-7.07z%22%2F%3E%3Cpath%20fill%3D%22%23007DC3%22%20d%3D%22M7.757%2014.828l7.071-7.07%201.414%201.414-7.07%207.07z%22%2F%3E%3C%2Fsvg%3E");
    background-position: left center;
    background-repeat: no-repeat;
    color: #007dc3;
    font-weight: 300;
    opacity: .5;
    padding-left: 1.5em;
    padding-right: 0;
    transition: all .15s linear; }
    .views-reset-button input[type="submit"]:hover {
      opacity: 1; }

.views-submit-button {
  margin-top: 21.333px;
  margin-top: 1.33333rem; }
  @media (min-width: 78.125em) {
    .views-submit-button {
      margin-top: 0; } }
  .views-submit-button input[type="submit"] {
    font-size: 0.77778em;
    line-height: 1.28571em;
    background-color: #007dc3;
    border: 1px solid #007dc3;
    padding: 8px 25px 8px;
    padding: 0.5rem 25px 0.5rem;
    transition: all .15s; }
    .views-submit-button input[type="submit"]:hover, .views-submit-button input[type="submit"]:focus {
      background-color: #444;
      border-color: #444; }

.chosen-container {
  font-size: 0.77778em;
  line-height: 1.28571em; }

.chosen-container-multi .chosen-choices li.search-field input[type="text"] {
  font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif;
  height: 36px;
  margin: 0;
  padding-bottom: 8px;
  padding-bottom: 0.5rem;
  padding-top: 8px;
  padding-top: 0.5rem; }

.chosen-container-multi .chosen-choices li.search-choice,
.chosen-container-active .chosen-choices,
.chosen-container-multi .chosen-choices {
  border-radius: 0;
  background-image: none;
  box-shadow: none;
  border-color: #e5e5e5; }

.chosen-container-active .chosen-choices,
.chosen-container-multi .chosen-choices {
  padding: 0 10px; }

.chosen-container-multi .chosen-choices li.search-choice {
  font-size: 1em;
  line-height: 1.28571em;
  margin: 5px 6px 0 0; }

.chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
  top: 0;
  bottom: 0;
  margin: auto;
  opacity: .6; }
  .chosen-container-multi .chosen-choices li.search-choice .search-choice-close:hover, .chosen-container-multi .chosen-choices li.search-choice .search-choice-close:focus {
    opacity: 1; }

.chosen-container .chosen-drop {
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
  border-color: #e5e5e5;
  border-radius: 0; }

.chosen-container .chosen-results li.highlighted {
  background-image: none;
  background-color: #1186c7; }

.chosen-container-single .chosen-single {
  border-radius: 0;
  background-image: none;
  min-width: 6em;
  background-color: #ffffff;
  border-color: #e5e5e5;
  box-shadow: none;
  height: 36px;
  padding-top: 6px; }

.chosen-container-single .chosen-single div b {
  height: 18px;
  position: relative;
  top: 6px; }

.chosen-container-single.chosen-container-active .chosen-single {
  border-color: #e5e5e5;
  background-image: none; }

.views-form--people .views-submit-button {
  float: left;
  margin-right: 16px;
  margin-right: 1rem;
  margin-top: 16px;
  margin-top: 1rem; }

.views-form--people .views-reset-button {
  float: left;
  position: static;
  top: auto;
  right: auto;
  margin-top: 16px;
  margin-top: 1rem; }
  .views-form--people .views-reset-button input {
    padding-top: 0;
    padding-bottom: 0; }

@media (min-width: 64em) {
  .views-form--people {
    margin-bottom: 26.666px;
    margin-bottom: 1.66667rem; }
    .views-form--people .views-widget-filter-field_shared_region_country_target_id,
    .views-form--people .views-widget-filter-field_shared_topic_target_id {
      float: left;
      margin-right: 16px;
      margin-right: 1rem;
      margin-top: 0;
      width: 30%; }
      .views-form--people .views-widget-filter-field_shared_region_country_target_id label,
      .views-form--people .views-widget-filter-field_shared_topic_target_id label {
        display: block;
        font-size: 1em;
        line-height: 1.66667em; }
    .views-form--people .views-submit-button {
      float: left;
      margin-top: 26.666px;
      margin-top: 1.66667rem; }
    .views-form--people .views-reset-button {
      margin-top: 26.666px;
      margin-top: 1.66667rem; } }

@media (min-width: 77.5em) {
  .views-form--people .views-widget-filter-field_shared_region_country_target_id,
  .views-form--people .views-widget-filter-field_shared_topic_target_id {
    width: 40%; } }

.view-people-lists .listNav a._ {
  display: none;
  visibility: hidden; }
